
h1 { color: rgb(103, 121, 181);
font-size:18pt;
font-family:Arial,sans-serif }

h2 { color: rgb(103, 121, 181);
font-size:14pt;
font-family:Arial,sans-serif }

h3 { color: rgb(103, 121, 181);
font-size:11pt;
font-family:Arial,sans-serif }

p { color:black;
font-size:11pt;
font-family:Arial,sans-serif }

td { color:black;
font-size:9pt;
font-family:Arial,sans-serif }


a:link { font-weight:bold ; color:orange; text-decoration:none }
a:visited { font-weight:lighter; color:yellow; text-decoration:none }
a:hover { font-weight:bold; color:red; text-decoration:underline; }
a:active { font-weight:bold; color:gray; text-decoration:none }
a:focus { font-weight:bold; color:gray; text-decoration:none }


.hintergr { background-color: rgb(103, 121, 181) }
/* Hintergrundfarbe Tabellenspalten links und rechts*/

/* ... und so sehen Kommentare aus, die natürlich nichts mit der Formatierung zu tun haben */
